Resultados 1 al 3 de 3

Tema: Instalar version antigua de WhatsApp en 3G

  1. #1
    Usuario Registrado Avatar de TalinG
    Fecha de ingreso
    25 may, 12
    Mensajes
    111
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Instalar version antigua de WhatsApp en 3G

    Resulta que tengo un iPhone 3G, y como ya saben, no se le puede instalar Whatsapp desde el AppStore debido a su actualizacion, pues un usuario de aqui me facilito la version 2.8 que es mas antigua, pero a la hora de tratar de instalarlo al iPhone, me aparece este error:


  2. #2
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Instalar version antigua de WhatsApp en 3G

    Aún así creo que no te va a funcionar pero trata de instalar la .ipa con iTools ó iFunbox
    Última edición por Jose Nieves; 11/03/2013 a las 18:40

  3. #3
    Usuario Registrado Avatar de cesarniek
    Fecha de ingreso
    13 jul, 08
    Mensajes
    112
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Instalar version antigua de WhatsApp en 3G

    hola TalinG, no se puede instalar el whatsapp, hasta ahora no he tenido la oportunidad de ver un iPhone 3G con whatsapp instalado y funcionando, aunque algunos dicen que si han podido hay varios tutos aqui y en youtube, te recomendaria que intentaras de uno en uno para ver si tu iPhone 3G es uno de los que si se puede, he leido muchos que dicen que si pudieron pero no los he visto con mis propios ojitos para decirte que si, suerte.

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •